<?php
// WARNING: The contents of this file are auto-generated.
$mod_strings['LBL_RECORD_BODY'] = 'WP Description';
$mod_strings['LBL_SHOW_MORE'] = 'Details';
$mod_strings['LBL_SPONSOR'] = 'Company Name';
$mod_strings['LBL_SPONSOR_CONTACT'] = 'Company Contact';
$mod_strings['LBL_TITLE_DESCRIPTION'] = 'Work Product Title / Description';
$mod_strings['LBL_WORK_PRODUCT_CODE'] = 'Work Product Code (relate 2)';
$mod_strings['LBL_WORK_PRODUCT_COMPLIANCE'] = 'Work Product Compliance';
$mod_strings['LBL_WORK_PRODUCT_ID_APS'] = 'Work Product ID (APS)';
$mod_strings['LBL_WORK_PRODUCT_STATUS'] = 'Work Product Phase';
$mod_strings['LBL_WORK_PRODUCT_ID_SPONSOR'] = 'Work Product ID (Sponsor)';
$mod_strings['LBL_ASSIGNED_TO'] = 'Assigned to';
$mod_strings['LBL_RECORDVIEW_PANEL1'] = 'IACUC ';
$mod_strings['LBL_RECORDVIEW_PANEL2'] = 'Contacts';
$mod_strings['LBL_NAME'] = 'APS Work Product ID';
$mod_strings['LBL_ASSIGNED_TO_NAME'] = 'APS Study Director / PI';
$mod_strings['LBL_WORK_PRODUCT_CODE_2_M03_WORK_PRODUCT_CODE_ID'] = 'Work Product Code 2 (related Work Product Code ID)';
$mod_strings['LBL_WORK_PRODUCT_CODE_2'] = 'Work Product Code';
$mod_strings['LBL_M01_SALES_M03_WORK_PRODUCT_1_FROM_M01_SALES_TITLE'] = 'Sales Activity';
$mod_strings['LBL_M03_WORK_PRODUCT_M03_WORK_PRODUCT_DELIVERABLE_1_FROM_M03_WORK_PRODUCT_DELIVERABLE_TITLE'] = 'Work Product Deliverables';
$mod_strings['LBL_DESCRIPTION'] = 'Work Product Notes';
$mod_strings['LBL_COMPANY_ACCOUNT_ID'] = 'Sponsor (related Company ID)';
$mod_strings['LBL_COMPANY'] = 'Sponsor 2';
$mod_strings['LBL_ACCOUNTS_M03_WORK_PRODUCT_1_FROM_ACCOUNTS_TITLE'] = 'Company';
$mod_strings['LBL_STUDY_DIRECTOR'] = 'Study Director (Pre-Script)';
$mod_strings['LBL_STUDY_PATHOLOGIST'] = 'Study Pathologist';
$mod_strings['LBL_LEAD_AUDITOR'] = 'Lead Auditor';
$mod_strings['LBL_STUDY_DIRECTOR_INITIATION'] = 'Study Director Initiation Date';
$mod_strings['LBL_TEST_ARTICLE_DESCRIPTION'] = 'Test Article Description';
$mod_strings['LBL_DEPARTMENT'] = 'Department';
$mod_strings['LBL_DIVISION'] = 'Division';
$mod_strings['LBL_ARCHIVED_DATE'] = 'Archived Date';
$mod_strings['LBL_LOCATION'] = 'Location';
$mod_strings['LBL_REGULATORY_STANDARD'] = 'Regulatory Standard';
$mod_strings['LBL_VETERINARIAN'] = 'Study Veterinarian';
$mod_strings['LBL_APS_PRINCIPAL_INVESTIGATOR'] = 'APS Principal Investigator';
$mod_strings['LBL_IACUC_PROTOCOL_STATUS'] = 'IACUC Protocol Status';
$mod_strings['LBL_IACUC_YEARLY_REVIEW_DUE_DATE'] = 'IACUC Yearly Review Due Date';
$mod_strings['LBL_IACUC_CLOSURE_DATE'] = 'IACUC Closure Date';
$mod_strings['LBL_FIRST_PROCEDURE'] = 'First Procedure';
$mod_strings['LBL_LAST_PROCEDURE'] = 'Last Procedure';
$mod_strings['LBL_RECORDVIEW_PANEL3'] = 'Benchmarks';
$mod_strings['LBL_RECORDVIEW_PANEL4'] = 'Metrics';
$mod_strings['LBL_BC_SPA_RECONCILED_DATE'] = 'BC SPA Reconciled Date';
$mod_strings['LBL_TEST_SYSTEM'] = 'Test System';
$mod_strings['LBL_FUNCTIONAL_AREA'] = 'Functional Area';
$mod_strings['LBL_STUDY_OUTCOME_TYPE'] = 'Study Outcome Type';
$mod_strings['LBL_STUDY_ARTICLE_DISPOSITION'] = 'BC Study Article Disposition';
$mod_strings['LBL_IACUC_THREE_YEAR'] = 'IACUC 3 Year Renewal Date';
$mod_strings['LBL_M01_QUOTE_DOCUMENT_M03_WORK_PRODUCT_2_FROM_M01_QUOTE_DOCUMENT_TITLE'] = 'SA Quote &amp; Study Documents';
$mod_strings['LBL_TEST_SYSTEM_DESCRIPTION'] = 'Test System Description';
$mod_strings['LBL_DATA_STORAGE_COMMENTS'] = 'Data Storage Comments';
$mod_strings['LBL_CULPRITS_LIST'] = 'Culprits List';
$mod_strings['LBL_STUDY_DATA_LOCATION'] = 'Study Data Location';
$mod_strings['LBL_DATA_RETENTION_START_DATE'] = 'Data Retention Start Date';
$mod_strings['LBL_DATA_RETENTION_END_DATE'] = 'Data Retention End Date';
$mod_strings['LBL_DATA_SCANNED_DATE'] = 'Study Scanned Date';
$mod_strings['LBL_STUDY_ARCHIVED_DATE'] = 'Study Archived Date';
$mod_strings['LBL_SHIPPED_DESTROYED_DATE'] = 'Shipped / Destroyed Date';
$mod_strings['LBL_SPECIMENS'] = 'Specimens';
$mod_strings['LBL_SPECIMEN_LOCATION'] = 'Specimen Location';
$mod_strings['LBL_STUDY_ARTICLE'] = 'Study Article(s)';
$mod_strings['LBL_STUDY_ARTICLES_LOCATION'] = 'Study Article(s) Location';
$mod_strings['LBL_DATA_STORAGE_PHASE'] = 'Data Storage Phase';
$mod_strings['LBL_APPROX_DATA_STORAGE_SIZE'] = 'Approx Data Storage Size';
$mod_strings['LBL_RECORDVIEW_PANEL5'] = 'Archives';
$mod_strings['LBL_EXPANDED_STUDY_RESULT'] = 'Expanded Study Result';
$mod_strings['LBL_BUILDING'] = 'Building';
$mod_strings['LBL_WORK_PRODUCT_COMMENTS'] = 'Work Product Comments';
$mod_strings['LBL_RECORDVIEW_PANEL6'] = 'WP Notes';
$mod_strings['LBL_WPC'] = 'Work Product Code (text)';
$mod_strings['LBL_ANALYTE'] = 'Analyte';
$mod_strings['LBL_MATRIX'] = 'Matrix';
$mod_strings['LBL_INSTRUMENT'] = 'Instrument';
$mod_strings['LBL_RECORDVIEW_PANEL7'] = 'Analytical';
$mod_strings['LBL_COMPANY_STATUS'] = 'WP Account Status';
$mod_strings['LBL_APS_STUDY_ID'] = 'Method Validation Work Product ID (if applicable)';
$mod_strings['LBL_M03_WORK_PRODUCT_ABC12_WORK_PRODUCT_ACTIVITIES_1_FROM_ABC12_WORK_PRODUCT_ACTIVITIES_TITLE'] = 'Work Product Activities';
$mod_strings['LBL_PRIMARY_APS_OPERATOR'] = 'Primary APS Operator';
$mod_strings['LBL_RECORDVIEW_PANEL8'] = 'ISR';
$mod_strings['LBL_INITIAL_PROCEDURE_ON_TIME'] = 'Initial Procedure Late Start?';
$mod_strings['LBL_FOLLOWUP_ON_TIME'] = 'Follow-up Late Start?';
$mod_strings['LBL_TERMINAL_ON_TIME'] = 'Terminal Late Start?';
$mod_strings['LBL_LATE_START_DETAILS'] = 'Late Start Details';
$mod_strings['LBL_SECONDARY_APS_OPERATOR'] = 'Secondary APS Operator';
$mod_strings['LBL_STUDY_COORDINATOR'] = 'Study Coordinator';
$mod_strings['LBL_TOTAL_ANIMAL_NUMBERS'] = 'Total Animal Numbers';
$mod_strings['LBL_M03_WORK_PRODUCT_MEETINGS_1_FROM_MEETINGS_TITLE'] = 'APS Activities';
$mod_strings['LBL_LEAD_QAU_AUDITOR_USER_ID'] = 'Lead QAU Auditor (related User ID)';
$mod_strings['LBL_LEAD_QAU_AUDITOR'] = 'Lead QAU Auditor';
$mod_strings['LBL_EXTRACT_ABNORMALITY'] = 'Extract Abnormality?';
$mod_strings['LBL_DESCRIBE_ABNORMALITY'] = 'Describe Abnormality';
$mod_strings['LBL_STUDY_DURATION'] = 'Study Duration';
$mod_strings['LBL_USDA_EXEMPTION'] = 'USDA Exemption 1';
$mod_strings['LBL_AAALAC_EXEMPTIONS'] = 'AAALAC Exemption 1';
$mod_strings['LBL_HAZARDOUS_SUBSTANCE'] = 'Hazardous Substance';
$mod_strings['LBL_USDA_EXEMPTION_2'] = 'USDA Exemption 2';
$mod_strings['LBL_AAALAC_EXEMPTIONS_2'] = 'AAALAC Exemptions 2';
$mod_strings['LBL_USDA_CATEGORY'] = 'USDA Category';
$mod_strings['LBL_TEST_CONTROL_ARTICLE_CHECKIN'] = 'Test Control Article Check-In';
$mod_strings['LBL_RECORDVIEW_PANEL9'] = 'Study Coordinator Deliverables';
$mod_strings['LBL_CHRONIC_STUDY'] = 'Chronic Study Longer than 28 Days?';
$mod_strings['LBL_DURATION_GREATER_THAN_4_WEEK'] = 'Duration Greater Than 4 weeks?';
$mod_strings['LBL_M06_ERROR_M03_WORK_PRODUCT_1_FROM_M06_ERROR_TITLE'] = 'Observations';
$mod_strings['LBL_CONTACTS_M03_WORK_PRODUCT_1_FROM_CONTACTS_TITLE'] = 'Contact';
$mod_strings['LBL_STUDY_DIRECTOR_SCRIPT_CONTACT_ID'] = 'Study Director (Script) (related Contact ID)';
$mod_strings['LBL_STUDY_DIRECTOR_SCRIPT'] = 'Study Director';
